<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::PlaneBoundedVolume Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1PlaneBoundedVolume.html">Ogre::PlaneBoundedVolume</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PlaneBoundedVolume.html#ee3ce7eff75f501f8d9a33faa9b64174">intersects</a>(const AxisAlignedBox &amp;box) const </td><td><a class="el" href="classOgre_1_1PlaneBoundedVolume.html">Ogre::PlaneBoundedVolume</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PlaneBoundedVolume.html#4b02564f2535f2bdf1ac38447582f61a">intersects</a>(const Sphere &amp;sphere) const </td><td><a class="el" href="classOgre_1_1PlaneBoundedVolume.html">Ogre::PlaneBoundedVolume</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PlaneBoundedVolume.html#e4528e95f68402ad6fea0ff6414dbeb7">intersects</a>(const Ray &amp;ray)</td><td><a class="el" href="classOgre_1_1PlaneBoundedVolume.html">Ogre::PlaneBoundedVolume</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PlaneBoundedVolume.html#4d323aac2569fdb268dd6dda2801896e">outside</a></td><td><a class="el" href="classOgre_1_1PlaneBoundedVolume.html">Ogre::PlaneBoundedVolume</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PlaneBoundedVolume.html#9f3907950c9fd279e01ac1d4a03d9871">PlaneBoundedVolume</a>()</td><td><a class="el" href="classOgre_1_1PlaneBoundedVolume.html">Ogre::PlaneBoundedVolume</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PlaneBoundedVolume.html#1f07490e0ddb2809e1e2b71a89c23856">PlaneBoundedVolume</a>(Plane::Side theOutside)</td><td><a class="el" href="classOgre_1_1PlaneBoundedVolume.html">Ogre::PlaneBoundedVolume</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PlaneBoundedVolume.html#dffb808d81baf5b8342fc8959e8123bf">PlaneList</a> typedef</td><td><a class="el" href="classOgre_1_1PlaneBoundedVolume.html">Ogre::PlaneBoundedVolume</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PlaneBoundedVolume.html#20b9a9b8d76a970c5f6cbac4cb438054">planes</a></td><td><a class="el" href="classOgre_1_1PlaneBoundedVolume.html">Ogre::PlaneBoundedVolume</a></td><td></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:51:48 2008
</p>
</body>
</html>
